=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
VERSION := $(shell dpkg-parsechangelog | grep ^Version: | sed -r 's/^.*:\ ([0-9\.]+)(-|\+).*/\1/')

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_dh_auto_build:
	ant -f build.xml dist

override_jh_installlibs:
	jh_installlibs --upstream-version=$(VERSION)
