=== debian/watch ===
# Cannot use uscan due to changing directory names from upstream.
